<form action="/search" method="get" role="search" class="form-inline form px-4">
  <input class="form-control rounded-0 form-control_icon w-100" type="search" name="q" id="Search" value="{{ search.terms | escape }}" placeholder="{{ 'search.search_form.field_placeholder' | t }}">
  <button type="submit" class="btn btn-link rounded-0">
    <i class="fa fa-search"></i>
  </button>
</form>